cutter-re Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: cutter-re-2.1.0-1.el8
Repo: epel8

Binary Packages

cutter-re cutter-re-2.1.0-1.el8
cutter-re-devel cutter-re-devel-2.1.0-1.el8

Bugs

Install Failures

Package: cutter-re-2.1.0-1.el8
Error: Problem: conflicting requests - nothing provides python3-jupyter-client needed by cutter-re-2.1.0-1.el8.x86_64 - nothing provides python3-notebook needed by cutter-re-2.1.0-1.el8.x86_64

Package: cutter-re-devel-2.1.0-1.el8
Error: Problem: package cutter-re-devel-2.1.0-1.el8.x86_64 requires cutter-re(x86-64) = 2.1.0-1.el8, but none of the providers can be installed - conflicting requests - nothing provides python3-jupyter-client needed by cutter-re-2.1.0-1.el8.x86_64 - nothing provides python3-notebook needed by cutter-re-2.1.0-1.el8.x86_64